Bug 206044 - hangul decomposition broken
hangul decomposition broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-11 13:43 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 00:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-09-11 13:43:44 EDT
Going to the Hangul block in gucharmap shows lots of 0000 hex boxes,
which is wrong.

This has been noticed on systems with fontconfig 2.3.9x, and it has
been claimed that it is fixed in fontconfig 2.4.0.
Comment 1 Matthias Clasen 2006-09-11 22:23:37 EDT
Unfortunately, I'm still seeing 0000 hex boxes for hangul in gucharmap with
fontconfig 2.4.0 
Comment 2 Behdad Esfahbod 2006-09-12 13:08:37 EDT
Fixed upstream: http://bugzilla.gnome.org/show_bug.cgi?id=355605
Comment 3 Matthias Clasen 2006-09-13 00:01:02 EDT
fix is in 1.14.3-2

Note You need to log in before you can comment on or make changes to this bug.